#!/bin/sh

if [ $JAVA_HOME ]; then
    JAVA=$JAVA_HOME/bin/java
else
    echo "JAVA_HOME environment variable not available."
    JAVA=`which java 2>/dev/null`
fi

if [ -z $JAVA ]; then
    echo "Java could not be found in your system."
    exit 1
fi

$JAVA $JAVA_OPTS -jar hazelcast-jet-management-center-3.0.jar "$@"
